.btn-dflt {
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: bold;
    font-size: 13px;
    /* white-space: nowrap; */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

    .btn-dflt:active {
        box-shadow: 1px 1px 4px 2px rgba(0,0,0,0.2) inset;
    }

.btn-green {
    background-color: #a6c288;
    color: #fff;
}

    .btn-green:hover {
        background-color: #789d50;
    }

.btn-blue {
    background-color: #9bb8bc;
    color: #fff;
}

    .btn-blue:hover {
        background-color: #53969f;
    }